/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/


@import url("../unicon/style.css");#simpleselect select{    color: #999999;    font-weight: 400 !important;    height: 41px;    max-width: 400px !important;    position: relative;    width: 100%;	}#simpleselect option {  cursor:pointer;  padding: 8px 12px;}	
.hide {display: none;}
.sticky-wrapper{height:auto !important;}
.header-v1 #navigation > ul > li.nav-logo a {background-image: url("images/logo.png");background-position: center top;background-repeat: no-repeat;  background-size: 100% auto;display: block;height:100%;margin: 0 auto;padding: 0;width: 100%;}
header .container, header .container .sixteen.columns {float: none;margin: 0 auto;max-width: 1170px;width: auto;}
.header-v1 #navigation{float: none;}
.header-v1 #navigation > ul{float: none;text-align:center;}
.sticky-wrapper #header.darkheader.header-v1 {background-color:#fff !important;height: 50px;padding-top: 20px;}
.sticky-wrapper #header.header-transparent.darkheader.header-v1{padding-top:94px;height:55px;}
header.header-v1 #navigation > ul > li{padding-top:0;height:auto;display: inline-block;float: none;}
header.header-v1 #navigation > ul > li.nav-logo {height:70px;top:-22px;width:70px;}
.sticky-wrapper #header.header-transparent.darkheader.header-v1 #navigation > ul > li.nav-logo {height:190px;top: -65px;width:190px;}
.header-v1 #navigation > ul > li.nav-logo a {text-indent:-199em;}
.title-divider p {background-color: #ffffff;display: inline-block;margin: 0;padding: 0 30px;position: relative;z-index:99;font-size:21px;text-transform:uppercase;line-height:51px;}
.title-divider {text-align: center;position: relative;}
.title-divider::before {background-color:#b5e3df;content: "";height: 1px;left: 50%;margin: 0 !important;position: absolute;top: 50%;width: 80%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);}
.products li img{margin-bottom:0 !important;}
@font-face {font-family: 'HelveticaLight';src: url('fonts/HelveticaLight.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaLight.woff') format('woff'), url('fonts/HelveticaLight.ttf')  format('truetype'), url('fonts/HelveticaLight.svg#HelveticaLight') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Helvetica-Bold';src: url('fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Helvetica-Bold.woff') format('woff'), url('fonts/Helvetica-Bold.ttf')  format('truetype'), url('fonts/Helvetica-Bold.svg#HelveticaLight') format('svg');font-weight: normal;font-style: normal;}
@import 'https://fonts.googleapis.com/css?family=Lato';
#top-bar {background-color: #231f20;display: block;overflow: hidden;position: fixed;top: 0;width: 100%;z-index: 99999;}
.top_bar_container li {display: inline-block;}
.top_bar_container li a {border-right: 1px solid #fff;color: #fff;font-family: 'HelveticaLight';font-size: 14px;padding:0 8px;text-transform: uppercase;}
.top_bar_container li:last-child a:last-child {border: medium none;}
.top_bar_container ul {margin: 10px 0;}
.top_bar_container {margin: 0 auto;max-width: 1170px;}
.right_top {text-align: right;}
.top_bar_container .right_top li a {text-transform: lowercase;}
.sticky-wrapper #header.header-transparent.darkheader.header-v1 {height: 55px;padding-top:115px;}
#navigation ul.menu li a {font-family: "Helvetica-Bold";}
#navigation ul.menu li a {color: rgba(0, 0, 0, 1) !important;font-family: 'helvetica';font-size: 12px;font-weight: bold;opacity: 1;}
.title-divider p {color: #000;font-family:'HelveticaLight';font-size: 22px;}
.top-callout .callout-text {font-family:'HelveticaLight';font-size: 50px !important;font-weight: 600;}
.top-callout .callout-text > img {max-width: 160px !important;}
.bottom-callout .callout-text {display: block !important;font-family: 'Lato', sans-serif !important;font-size: 82px !important;font-weight: bold !important;}
.top-callout .callout {padding: 8px 0;}
.home-bottom-description p {color: #231f20;font-family:'HelveticaLight';font-size: 18px;line-height: 26px;text-align: center;}
.bottom-callout .callout-button a.color-2 {background-color: #231f20;border: medium none;color: #fff;font-family:'HelveticaLight';font-size: 24px;text-transform: lowercase;padding: 15px 50px;}
.bottom-callout {background-size: 100% auto;}
.description-gray {padding-bottom: 30px;}
.footer-social > ul {text-align: center;margin-left: 0}
.footer-social li {display: inline-block;margin: 5px 10px;text-align: center;}
.footer-social a i {border: 1px solid #aadfda;border-radius: 55%;color: #aadfda;font-size: 16px;height: 24px;padding-top: 10px;text-align: center;vertical-align: middle;width: 35px;}
.footer-small-text {font-size: 10px;line-height: 14px;margin: 0 auto;max-width: 400px;padding-bottom: 10px;text-align: center;}
#copyright .copyright-col1 {float: none}
.iconbox-wrap > .color-dark {border: 1px solid #b5e3df;padding-bottom: 15px;}
.iconbox-wrap .color-dark::before, .iconbox-wrap .color-dark::after {clear: both;content: "";display: table;}
.iconbox-icon {background-color: #f3f1f1;border-radius: 50%;height: 120px;margin: -65px auto 0;max-width: 120px;border:6px solid #fff;}
.iconbox-icon img {padding-top: 30px;}
.iconbox-content > p {color: #000;margin: 0 auto !important;max-width: 252px;}
.right_top i {font-size: 24px;margin-left: 10px;}
.top-callout .callout-button {display: none !important;}
.header-is-transparent .sticky-wrapper {left: 0; width: 100%;}
header.stuck {top:49px;}
.callout-text-left, .pkt-img, .callout-text-right {display: inline;}
.top_bar_container .top_menu {padding-left: 0;}
.header-v1 #navigation > ul > li > a {padding-left: 15px;padding-right: 15px;}
.bottom-callout .callout .callout-button {margin-left: 0 !important;}
.pkt-img > img {max-width: 160px;}
h2 {text-transform: capitalize !important;}
#transparentimage h1 {padding: 180px 0 100px;}
#transparentimage {-webkit-box-shadow: inset 10px 10px 300px 200px rgba(0,0,0,0.6);-moz-box-shadow: inset 10px 10px 300px 200px rgba(0,0,0,0.6);box-shadow: inset 10px 10px 300px 200px rgba(0,0,0,0.6);}
.custom-table-1 table {width: 100%;}
.woocommerce-tabs {width: 100%!important;}
.home-product-boxes .iconbox h3::before {background-color:rgba(0, 0, 0, 0.5);content: "";display: block;height: 100%;position: absolute;width:100%;}
.home-product-boxes .iconbox h3, .home-product-boxes .iconbox {position: relative;}
.home-product-boxes .iconbox h2 {bottom: 0px;color: #fff;font-family: "Lato",sans-serif;font-size: 41px;font-weight: bold;left: 10px;line-height: 36px;max-width: 240px;position: absolute;text-transform: uppercase !important;margin-bottom: 10px;}
.admin-bar #top-bar {top:22px;}
.formCustom form p em {color: #f00;}
.formCustom form p {font-size: 16px}
.help-text {color: #878787;font-size: 13px;font-weight: normal;margin-left: 8px;}
.formCustom input[type="file"] {border: 1px solid #dddddd;border-radius: 2px;box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;margin-top: 5px;padding: 10px 10px 9px;width: 100%;}
.formCustom .vc_row.wpb_row.vc_inner.vc_row-fluid {margin-bottom: 0;}
.process-section .process-box {background-color: #ACDEE2;border-radius: 8px;color: #fff;font-size: 16px;line-height: 22px;margin: 0 auto;max-width: 200px;padding: 15px;text-align: center;position: relative;}
.process-section .process-box::after {bottom: -26px;color: #ACDEE2;content: "\f063";font-family: 'fontawesome';font-size: 30px;left: 50%;position: absolute;text-align: center;transform: translateX(-50%);-o-transform: translateX(-50%);-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);width: 30px;}
.process-section .process-box:last-child {font-size: 24px;line-height: 30px;max-width: 300px;margin-bottom: 30px !important;}
.process-section .process-box:last-child:after {display: none;}
#navigation > ul > li > a {text-transform: uppercase;}

.products-filter-grid .price {border: medium none;color: #444444;display: block;font-size: 18px;font-weight: 600;margin: 0;padding: 0;}
.products-filter-grid h3 {color: #777777;font: 400 13px Open Sans,Arial,Helvetica,sans-serif;margin-bottom: 5px;}
.products-filter-grid .filter-all.active, .products-filter-grid .portfolio-filters ul li a:hover {background-color: #26608f;color: #fff;}
.products-filter-grid .portfolio-filters li:after {content: ""}
.products-filter-grid .portfolio-filters li a {background-color: #f5f5f5;color: #000;margin: 0;padding: 5px 20px;text-transform: uppercase;font-size: 14px;}
.products-filter-grid .portfolio-filters ul {float: right;}

ul.products b {
	display: none;
}

ul.products  {
	color: white;
}

.portfolio-filters ul li {
	margin-bottom: 10px;
}

#navigation ul.sub-menu li a {
	color: rgba(255, 255, 255, 1) !important;
}

.header-v1.header-transparent #navigation .sub-menu {
	top: 50px!important;
}

.header-v1 #navigation .sub-menu {
	top: 45px!important;
}
.quantity .input-text {
	/*	pointer-events: none;*/
}

#menu-item-15957 > a {
	background: #acdee2;
	padding: 10px !important;
	border-radius: 10px;	
}

#mc_embed_signup {
display: inline-block;
width: 40% !important;
background: #acdee2 !important;
margin-bottom: 30px;
margin-top: 30px;
border-radius: 10px;
padding: 10px;
}



@media only screen and (min-width:767px) and (max-width:1200px) {
.home-product-boxes .iconbox h2 {font-size: 22px;line-height: 22px;max-width: 190px}
}

@media only screen and (max-width:1280px) {
.bottom-callout {background-size: cover;}
.header-v1 #navigation > ul > li > a {padding-left: 10px;padding-right: 10px;}
}
@media only screen and (max-width:1279px) {
  .sticky-wrapper #header.header-transparent.darkheader.header-v1 #navigation > ul > li.nav-logo {height:120px;top: -45px;width:120px;}
}
@media only screen and (max-width:1050px) {
.top-callout .callout-text {font-size: 34px !important;}
.header-v1 #navigation > ul > li > a {padding-left: 8px;padding-right: 8px;}
}
@media only screen and (max-width:960px) {
#top-bar {position: relative;}
}
@media only screen and (max-width:900px) {
.top-callout .callout-text {font-size:24px !important;}
.pkt-img > img {max-width: 100px;}
.bottom-callout .callout-text {font-size: 40px !important;}
}
@media only screen and (max-width:767px) {
.iconbox-icon {margin: 0 auto;}
.callout-text-left, .pkt-img, .callout-text-right {display:block;}
.top_bar_container, .right_top {text-align: center;}
.shop_table .product-remove {
	display:block !important;	
}

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:380px) {

}
@media only screen and (max-width:360px) {

}
@media only screen and (max-width:320px) {

}
